<body>
	<h1>Consulta de Pagos</h1>
	<div class="btn-container">
		<button id="btn1">Mostrar Todos</button>
		<button id="btn2">Mostrar Pendientes</button>
		<button id="btn3">Mostrar Completados</button>
	</div>
	<table id="tabla-pagos">
		<thead>
			<tr>
				<th>ID</th>
                <th>Dni</th>
                <th>Nombre</th>
				<th>Apellido</th>
				<th>Fecha</th>
				<th>Monto</th>
				<th>Estado</th>
				<th>Accion</th>
			</tr>
		</thead>
		<tbody>
          <tr *ngFor="let paymentinquiry of paymentinquiry; let i = index">
            <td>{{paymentinquiry.id}}</td>
            <td>{{paymentinquiry.dni}}</td>
            <td>{{paymentinquiry.nombre}}</td>
            <td>{{paymentinquiry.apellido}}</td>
            <td>{{paymentinquiry.fecha}}</td>
            <td>{{paymentinquiry.monto}}</td>
            <td>{{paymentinquiry.estado}}</td>
            <td>
                <button (click)="eliminarConsulta(paymentinquiry)" class="btn btn-danger">Eliminar</button>
            </td>
            </tr>
            </tbody>
	</table>
</body>
